{
    "settings": {
        "rights_default_intro": "Informasi hak untuk pertunjukan benda",
        "rights_default_set": "Definisi nilai standar",
        "rights_rightsholder": "Pemilik hak",
        "rights_rightsstatus": "Status hak",
        "rights_photo_create": "Fotograf \/ Pengarang",
        "rights_current_values": "Nilai yang sudah ada",
        "rights_change_case": "Sunting sesuai dengan kondisi",
        "rights_images_only": "Gambaran yang diunggah saja",
        "external_intro": "Pertunjukan isi di sisi",
        "external_collection_overview": "Tunjukkan tombol &quot;ikthisar koleksi&quot;",
        "external_collection_description": "Klik ke judul koleksi di ikhtisar koleksi menunjukkan deskripsi koleksi",
        "external_collection_objects": "Klik ke judul koleksi di ikhtisar koleksi menunjukkan benda dalam koleksi",
        "external_collection_link": "Menunjukkan link di bawah deskripsi koleksi (&quot; ... informasi lanjut tentang koleksi ini di internet ... &quot;)",
        "services_for": "Layanan untuk",
        "services_export": "Ekspor",
        "services_export_dialogue": "Dialog ekspor. Informasi terpilih tentang benda terpilih",
        "users_registered_intro": "Pengguna termasuk untuk",
        "users_register_new": "Tambahkan pengguna yang baru",
        "users_register_admin": "Administrator",
        "users_register_director": "Direktur Museum",
        "users_register_private": "Karyawan",
        "users_register_volunteer": "Pemasuk",
        "users_register_visitor": "Visiting Scientist",
        "headline_rights": "Bentuk hukum yang bisa dipilih untuk gambaran (dan pertunjukan benda yang lain)",
        "museum_stored": "Museum-specific settings have been updated.",
        "users_specifically_determined": "Specifically determined",
        "socialmedia": "Use social media at this platform for",
        "socialmedia_buttons": "Show newly incorporated objects with social media buttons",
        "pdf_catalogue": "Katalog PDF",
        "pdf_catalogue_explain": "Create a PDF catalogues.",
        "pdf_catalogue_explica": "To save server capacity it is only possible to create catalogues with a maximum of 50 objects at once. But you are free to create as many catalogues as necessary.",
        "pdf_catalogue_start": "Start with object # ",
        "map": "Objects at map",
        "volume": "Jilid",
        "close": "Tutup",
        "provenance_section": "Cek asal (bidang pencarian asal)",
        "provenance_kind": "Jenis cek (misalnya: perampasan)",
        "provenance_added_new": "Jenis cek asal baru ditambahkan",
        "provenance_removed_category": "Jenis cek asal dihapuskan",
        "delete": "Hapuskan",
        "edit_image_rights_by_group": "Sunting informasi lisensi gamabaran sekelompok (gambaran yang diunggah saja)",
        "mir_caution_message": "(Awas: Fungsi ini akan menyunting banyak benda.)",
        "following_cases_appear_select": "Ada hal ini. Silahkan memilih apa yang cocok untuk melanjutkan.",
        "return_museum_list": "Kembali ke daftar museum",
        "return_settings_services": "Kembali ke halaman pengaturan museum",
        "simple_inputs_no_symbols": "Silahkan memasukkan informasi dasar. Misalnya, tidak memasukkan lambak copyright di depan nama pemilik hak atau kata \"fotograf\" di depan nama fotograf.",
        "institution_elsewhere": "Representasi museum lain di internet",
        "elsewhere_link_text": "Teks tautan",
        "elsewhere_link_url": "URL",
        "elsewhere_link_added": "Tautan ke representasi museum lain baru ditambahkan",
        "elsewhere_link_removed": "Tautan ke representasi museum lain baru dihapuskan",
        "metadata_rights": "Informasi lisensi metadata:",
        "obj_link_default_sort_by": "Link ke para benda: Parameter penyortiran standar",
        "obj_link_default_sort_order": "Link ke para benda: Penyortiran standar",
        "comment_on_md_who": "Fungsi komentar di museum-digital: Siapa bisa menulis komentar?",
        "comments_by_all": "Semua pengguna",
        "comments_by_logged_in": "Pengguna yang dilogin saja",
        "comments_by_viewer": "Pengguna dengan ijin pelihatan",
        "comments_by_editor": "Pengguna dengan ijin penyuntingan",
        "comments_by_nobody": "Tidak seorang",
        "make_statistics_accessible": "Terbitkan statistik pengguna online",
        "offer_image_download_button": "Terbitkan button untuk pengunduhan di halaman pertunjukan",
        "share_dumps": "Share XML dumps \/ automatic exports",
        "share_folder_none": "None",
        "share_folder_share-link": "Via share link",
        "share_folder_public": "Public",
        "share_dumps_link": "Share link",
        "socialmedia_buttons_disable": "Do not show social media buttons on default object pages",
        "use_event_sources": "Show option to add sources to events"
    }
}